Subject: Fw: rigging

From: "Josefina Turner" <[email-masked]>
Date: Mon, 18 Oct 2004 18:26:22 -0500

I had recently got this in my email, not bad.  http://www.getreadyproductions.com/ref44.html
You can dl music & games & movies.  I've already downloaded 2 console games and music CD's..
Be sure and let me know once you've seen it - you're going to flip.
Theres areas in the website that have walkthroughs on how to burn your selections to CD.
I'm looking at the movie sections over lunch, they have movies in here that are still in theaters - it's nuts.
Call me later if you get the chance.

Heidi